.menucontainer {z-index: 198}
.pagecontent {z-index: 1}

.menu {

	list-style:none;
	float:right;
	margin-top:17px;
	position: relative;
	zoom: 1; display: inline;
	z-index: 199;

}
	.menu li {
		float:left;
		margin:0 15px;
		position: relative;
	}
	
	.menu li:hover {
		visibility:		inherit; /* fixes IE7 'sticky bug' */
	}
	
	.menu li a {
		text-decoration:none;
		font-size:11px;
		font-family:Helvetica, Arial;
		font-weight:bold;
	}
	
	.menu li:hover ul,
	.menu li.sfHover ul {
		left:			0;
		z-index:		299;
	}
	
	ul.menu li li:hover ul,
	ul.menu li li.sfHover ul {
		left:			10em; /* match ul width */
	}

	ul.menu li li li:hover ul,
	ul.menu li li li.sfHover ul {
		left:			10em; /* match ul width */
	}
				
	
	.sub-menu li {
		margin: 0px;
		width: 145px;
		background-color: transparent;
		}
		
	.sub-menu li:hover {
		}
		
	.sub-menu li a {
		position: relative;
		padding: 8px 0px 8px 7px;
		display: block;
		}
		
	.sub-menu {
		position:absolute;
		display:none;
		background-color:#fff;
		z-index:999;
		border: 1px solid #f4f4f4;
		padding: 9px 10px;
		top:1.9em;
		z-index: 200;
	}
	.sub-menu  li {
		float:none;
		z-index: 201;
	}
	
	.sf-sub-indicator {position: absolute; text-indent: -10000px; top:1px; background-image: url(images/arrow_menu.jpg); background-repeat: no-repeat; width: 11px;  background-position: right 6px; display: block;}
	

.categoryform {z-index: 100}
.filter {z-index: 101}
.filter li {z-index: 102}
#filter {z-index: 103}

.newsletterinput {padding: 6px 10px; height: 21px; width: }
.newslettersubmit {font-size: 0; line-height: 0;}

.post-comm-fav {min-width: 103px; max-width: 163px; position: relative;}

.extendedcontent {position: relative;}
.footer {position: relative;}

